@charset "utf-8";


body 
{
	background-color: #252525;
}


.white
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #ffffff;

	text-decoration: none;

	font-weight: normal;
}


.grey
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;

	font-size: 10pt;

	color: #bbbbbb;

	text-decoration: none;

	font-weight: normal;
}